#############################################################################
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 2006-2009 Sun Microsystems, Inc. All rights reserved. 
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common Development
# and Distribution License ("CDDL") (collectively, the "License").  You may
# not use this file except in compliance with the License.  You can obtain
# a copy of the License at https://glassfish.dev.java.net/public/CDDL+GPL.html
# or mq/legal/LICENSE.txt.  See the License for the specific language
# governing permissions and limitations under the License.
# 
# When distributing the software, include this License Header Notice in each
# file and include the License file at mq/legal/LICENSE.txt.  Sun designates
# this particular file as subject to the "Classpath" exception as provided by
# Sun in the GPL Version 2 section of the License file that accompanied this
# code.  If applicable, add the following below the License Header, with the
# fields enclosed by brackets [] replaced by your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
# 
# Contributor(s):
# 
# If you wish your version of this file to be governed by only the CDDL or
# only the GPL Version 2, indicate your decision by adding "[Contributor]
# elects to include this software in this distribution under the [CDDL or GPL
# Version 2] license."  If you don't indicate a single choice of license, a
# recipient has the option to distribute your version of this file under
# either the CDDL, the GPL Version 2 or  to extend the choice of license to
# its licensees as provided above.  However, if you add GPL Version 2 code
# and therefore, elected the GPL Version 2 license, then the option applies
# only if the new code is made subject to such option by the copyright holder. 
#
#############################################################################
#
# Test Message Example:
# 1. This props file goes in a directory where classpath is set 
#    from the installer script.
# 2. import org.openinstaller.util.Msg;  // in code
# 3. Use Msg.get("MQ_TEST_MESSAGE", null); // returns String "MQ Test Message!"
#
MQ_TEST_MESSAGE=MQ \ud14c\uc2a4\ud2b8 \uba54\uc2dc\uc9c0!

$MQ_INSTALL_DIR_LABEL=\uc124\uce58 \ub514\ub809\ud1a0\ub9ac

$MQ_EMAIL_ADDRESS=\uc804\uc790 \uba54\uc77c \uc8fc\uc18c
$MQ_PASSWORD=\ube44\ubc00\ubc88\ud638
$MQ_RETYPE_PASSWORD=\ube44\ubc00\ubc88\ud638 \uc7ac\uc785\ub825
$MQ_FIRST_NAME=\uc774\ub984
$MQ_LAST_NAME=\uc131
$MQ_COUNTRY=\uad6d\uac00

#
# L10N: This list of countries should be localized.  
# This list separated by ';'s # needs to have the EXACT 
# same number of entries as the MQ_COUNTRIES_SEND (next item below).
#
MQ_COUNTRIES=\ubbf8\uad6d;\uc54c\ubc14\ub2c8\uc544;\uc54c\uc81c\ub9ac;\ubbf8\uad6d\ub839 \uc0ac\ubaa8\uc544;\uc548\ub3c4\ub77c;\uc559\uace8\ub77c;\uc559\uadc8\ub77c;\ub0a8\uadf9;\uc564\ud2f0\uac00\ubc14\ubd80\ub2e4;\uc544\ub974\ud5e8\ud2f0\ub098;\uc544\ub974\uba54\ub2c8\uc544;\uc544\ub8e8\ubc14;\uc5b4\uc13c\uc158\uc12c;\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544;\uc624\uc2a4\ud2b8\ub9ac\uc544;\uc544\uc81c\ub974\ubc14\uc774\uc794;\ubc14\ud558\ub9c8;\ubc14\ub808\uc778;\ubc29\uae00\ub77c\ub370\uc2dc;\ubc14\ubca0\uc774\ub3c4\uc2a4;\ubca8\ub85c\ub8e8\uc2dc;\ubca8\uae30\uc5d0;\ubca8\ub9ac\uc988;\ubca0\ub0c9;\ubc84\ubba4\ub2e4;\ubd80\ud0c4;\ubcfc\ub9ac\ube44\uc544;\ubcf4\uc2a4\ub2c8\uc544 \ud5e4\ub974\uccb4\uace0\ube44\ub098;\ubcf4\uce20\uc640\ub098;\ubd80\ubca0\uc774 \uc12c;\ube0c\ub77c\uc9c8;\uc601\uc778\ub3c4 \uc81c\ub3c4;\ube0c\ub8e8\ub098\uc774;\ub2e4\ub8e8\uc0b4\ub78c;\ubd88\uac00\ub9ac\uc544;\ubd80\ub974\ud0a4\ub098 \ud30c\uc18c;\ubd80\ub8ec\ub514;\uce84\ubcf4\ub514\uc544;\uce74\uba54\ub8ec;\uce90\ub098\ub2e4;\uce74\ud3ec \ubca0\ub974\ub370;\uce74\uc774\ub9cc \uad70\ub3c4;\uc911\uc559 \uc544\ud504\ub9ac\uce74;\ucc28\ub4dc;\uce60\ub808;\uc911\uad6d;\ud06c\ub9ac\uc2a4\ub9c8\uc2a4 \uc12c;\ucf54\ucf54\uc2a4 \uad70\ub3c4;\ucf5c\ub86c\ube44\uc544;\ucf54\ubaa8\ub85c \uc12c;\ucf69\uace0 \ubbfc\uc8fc \uacf5\ud654\uad6d;\ucf69\uace0 \uc778\ubbfc \uacf5\ud654\uad6d;\ucfe0\ud06c \uad70\ub3c4;\ucf54\uc2a4\ud0c0\ub9ac\uce74;\ucf54\ud2b8\ub514\ubd80\uc544\ub974;\ud06c\ub85c\uc544\ud2f0\uc544/\ud5e4\ub974\ubc14\uce20\uce74;\ud0a4\ud504\ub85c\uc2a4;\uccb4\ucf54;\ub374\ub9c8\ud06c;\uc9c0\ubd80\ud2f0;\ub3c4\ubbf8\ub2c8\uce74;\ub3c4\ubbf8\ub2c8\uce74 \uacf5\ud654\uad6d;\ub3d9\ud2f0\ubaa8\ub974;\uc5d0\ucf70\ub3c4\ub974;\uc774\uc9d1\ud2b8;\uc5d8\uc0b4\ubc14\ub3c4\ub974;\uc801\ub3c4 \uae30\ub2c8;\uc5d0\ub9ac\ud2b8\ub808\uc544;\uc5d0\uc2a4\ud1a0\ub2c8\uc544;\uc5d0\ud2f0\uc624\ud53c\uc544;\ud3ec\ud074\ub79c\ub4dc \uc81c\ub3c4;\ud398\ub85c \uc81c\ub3c4;\ud53c\uc9c0;\ud540\ub780\ub4dc;\ud504\ub791\uc2a4;\ud504\ub791\uc2a4 \uba54\ud2b8\ub85c\ud3f4\ub9ac\ud0c4;\ud504\ub791\uc2a4\ub839 \uae30\uc544\ub098;\ud504\ub791\uc2a4\ub839 \ud3f4\ub9ac\ub124\uc2dc\uc544;\ud504\ub791\uc2a4 \ub0a8\ubd80 \uc9c0\ubc29;\uac00\ubd09;\uac10\ube44\uc544;\uadf8\ub8e8\uc9c0\uc544;\ub3c5\uc77c;\uac00\ub098;\uc9c0\ube0c\ub864\ud130;\uadf8\ub9ac\uc2a4;\uadf8\ub9b0\ub780\ub4dc;\uadf8\ub808\ub098\ub2e4;\uacfc\ub4e4\ub8e8\ud504;\uad0c;\uacfc\ud14c\ub9d0\ub77c;\uac74\uc9c0 \uc12c;\uae30\ub2c8;\uae30\ub2c8\ube44\uc0ac\uc6b0;\uac00\uc774\uc544\ub098;\uc544\uc774\ud2f0;\ud5c8\ub4dc \uc12c \ubc0f \ub9e5\ub3c4\ub110\ub4dc \uad70\ub3c4;\ubc14\ud2f0\uce78 \uc2dc\uad6d;\uc628\ub450\ub77c\uc2a4;\ud64d\ucf69;\ud5dd\uac00\ub9ac;\uc544\uc774\uc2ac\ub780\ub4dc;\uc778\ub3c4;\uc778\ub3c4\ub124\uc2dc\uc544;\uc544\uc77c\ub79c\ub4dc;\ub9e8\uc12c;\uc774\uc2a4\ub77c\uc5d8;\uc774\ud0c8\ub9ac\uc544;\uc790\uba54\uc774\uce74;\uc77c\ubcf8;\uc800\uc9c0;\uc694\ub974\ub2e8;\uce74\uc790\ud750\uc2a4\ud0c4;\ucf00\ub0d0;\ud0a4\ub9ac\ubc14\uc2dc;\ub300\ud55c\ubbfc\uad6d;\ucfe0\uc6e8\uc774\ud2b8;\ud0a4\ub974\ud0a4\uc2a4\uc2a4\ud0c4;\ub77c\uc624\uc2a4;\ub77c\ud2b8\ube44\uc544;\ub808\ubc14\ub17c;\ub808\uc18c\ud1a0;\ub77c\uc774\ubca0\ub9ac\uc544;\ub9ac\ube44\uc544;\ub9ac\ud788\ud150\uc288\ud0c0\uc778;\ub9ac\ud22c\uc544\ub2c8\uc544;\ub8e9\uc148\ubd80\ub974\ud06c;\ub9c8\uce74\uc624;\ub9c8\ucf00\ub3c4\ub2c8\uc544;\ub9c8\ub2e4\uac00\uc2a4\uce74\ub974;\ub9d0\ub77c\uc704;\ub9d0\ub808\uc774\uc2dc\uc544;\ubab0\ub514\ube0c;\ub9d0\ub9ac;\ubab0\ud0c0;\ub9c8\uc0ec \uc81c\ub3c4;\ub9c8\ub974\ud2f0\ub2c8\ud06c;\ubaa8\ub9ac\ud0c0\ub2c8\uc544;\ubaa8\ub9ac\uc2dc\uc5b4\uc2a4;\ub9c8\uc694\ud2b8;\uba55\uc2dc\ucf54;\ubbf8\ud06c\ub85c\ub124\uc2dc\uc544;\ubab0\ub3c4\ubc14;\ubaa8\ub098\ucf54;\ubabd\uace8;\ubaac\ud2b8\uc138\ub77c\ud2b8;\ubaa8\ub85c\ucf54;\ubaa8\uc7a0\ube44\ud06c;\ubbf8\uc580\ub9c8;\ub098\uc6b0\ub8e8;\ub124\ud314;\ub124\ub378\ub780\ub4dc;\ub124\ub378\ub780\ub4dc\ub839 \uc548\ud2f8\ub808\uc2a4;\ub274\uce7c\ub808\ub3c4\ub2c8\uc544;\ub274\uc9c8\ub79c\ub4dc;\ub2c8\ucf70\ub77c\uacfc;\ub2c8\uc81c\ub974;\ub098\uc774\uc9c0\ub9ac\uc544;\ub2c8\uc6b0\uc5d0;\ub178\ud37d \uc12c;\ubd81\ub9c8\ub9ac\uc544\ub098 \uad70\ub3c4;\ub178\ub974\uc6e8\uc774;\ud655\uc778\ub418\uc9c0 \uc54a\uc74c;\uc624\ub9cc;\ud30c\ud0a4\uc2a4\ud0c4;\ud314\ub77c\uc6b0;\ud30c\ub098\ub9c8;\ud30c\ud478\uc544\ub274\uae30\ub2c8;\ud30c\ub77c\uacfc\uc774;\ud398\ub8e8;\ud544\ub9ac\ud540;\ud53c\ud2b8\ucf00\uc5b8;\ud3f4\ub780\ub4dc;\ud3ec\ub974\ud22c\uac08;\ud478\uc5d0\ub974\ud1a0\ub9ac\ucf54;\uce74\ud0c0\ub974;\ub808\uc704\ub2c8\uc639;\ub8e8\ub9c8\ub2c8\uc544;\ub7ec\uc2dc\uc544;\ub974\uc644\ub2e4;\uc138\uc778\ud2b8 \ud06c\ub9ac\uc2a4\ud1a0\ud37c \ub124\ube44\uc2a4;\uc138\uc778\ud2b8 \ub8e8\uc2dc\uc544;\uc138\uc778\ud2b8 \ube48\uc13c\ud2b8 \uadf8\ub808\ub098\ub518;\uc0b0\ub9c8\ub9ac\ub178;\uc0c1\ud22c\uba54 \ud504\ub9b0\uc2dc\ud398;\uc0ac\uc6b0\ub514\uc544\ub77c\ube44\uc544;\uc138\ub124\uac08;\uc138\uc774\uc178;\uc2dc\uc5d0\ub77c\ub9ac\uc628;\uc2f1\uac00\ud3ec\ub974;\uc2ac\ub85c\ubc14\ud0a4\uc544;\uc2ac\ub85c\ubca0\ub2c8\uc544;\uc194\ub85c\ubaac \uad70\ub3c4;\uc18c\ub9d0\ub9ac\uc544;\ub0a8\uc544\ud504\ub9ac\uce74;\uc2a4\ud398\uc778;\uc2a4\ub9ac\ub791\uce74;\uc138\uc778\ud2b8 \ud53c\uc5d0\ub974 \ubbf8\ud020\ub860; \uc138\uc778\ud2b8 \ud5ec\ub808\ub098;\uc218\ub9ac\ub0a8;\uc2a4\ubc1c\ubc14\ub974\ub4dc \uc580\ub9c8\uc774\uc60c \uad70\ub3c4;\uc2a4\uc640\uc9c8\ub780\ub4dc;\uc2a4\uc6e8\ub374;\uc2a4\uc704\uc2a4;\ub300\ub9cc;\ud0c0\uc9c0\ud06c \uacf5\ud654\uad6d;\ud0c4\uc790\ub2c8\uc544;\ud0dc\uad6d;\ud1a0\uace0;\ud1a0\ucf08\ub77c\uc6b0;\ud1b5\uac00;\ud2b8\ub9ac\ub2c8\ub2e4\ub4dc \ud1a0\ubc14\uace0;\ud280\ub2c8\uc9c0;\ud130\ud0a4;\ud22c\ub974\ud06c\uba54\ub2c8\uc2a4\ud0c4;\ud130\ud06c\uc2a4 \uce74\uc774\ucf54\uc2a4 \uad70\ub3c4;\ud22c\ubc1c\ub8e8;\ubbf8\uad6d\ub839 \uad70\ub3c4;\uc6b0\uac04\ub2e4;\uc6b0\ud06c\ub77c\uc774\ub098;\uc544\ub78d\uc5d0\ubbf8\ub9ac\ud2b8;\uc601\uad6d;\uc6b0\ub974\uacfc\uc774;\uc6b0\uc988\ubca0\ud0a4\uc2a4\ud0c4;\ubc14\ub204\uc544\ud22c;\ubca0\ub124\uc218\uc5d8\ub77c;\ubca0\ud2b8\ub0a8;\ubc84\uc9c4 \uad70\ub3c4(\uc601\uad6d\ub839);\ubc84\uc9c4 \uad70\ub3c4(\ubbf8\uad6d\ub839);\uc6d4\ub9ac\uc2a4 \ud478\ud22c\ub098;\uc11c\uc0ac\ud558\ub77c;\uc11c\uc0ac\ubaa8\uc544;\uc608\uba58;\uc720\uace0\uc2ac\ub77c\ube44\uc544;\uc7a0\ube44\uc544;\uc9d0\ubc14\ube0c\uc6e8

#
# L10N: This list of countries is for the registration site
# should NOT be localized.  Please leave as is.
#
MQ_COUNTRIES_SEND=United States;Albania;Algeria;American Samoa;Andorra;Angola;Anguilla;Antartica;Antigua & Barbuda;Argentina;Armenia;Aruba;Ascension Island;Australia;Austria;Azerbaijan;Bahamas;Bahrain;Bangladesh;Barbados;Belarus;Belgium;Belize;Benin;Bermuda;Bhutan;Bolivia;Bosnia and Herzegovina;Botswana;Bouvet Island;Brazil;British Indian Ocean Territory;Brunei;Darussalam;Bulgaria;Burkina Faso;Burundi;Cambodia;Cameroon;Canada;Cape Verde;Cayman Islands;Central African Republic;Chad;Chile;China;Christmas Island;Cocos (Keeling) Islands;Colombia;Comoros;Congo, Democratic Republic;Congo, Republic of the congo;Cook Islands;Costa Rica;Cote d'Ivoire;Croatia/Hrvatska;Cyprus;Czech Republic;Denmark;Djibouti;Dominica;Dominican Republic;East Timor;Ecuador;Egypt;El Salvador;Equatorial Guinea;Eritrea;Estonia;Ethiopia;Falkland Islands (Malvina);Faroe Islands;Fiji;Finland;France;France (Metropolitan);French Guiana;French Polynesia;French Southern Territories;Gabon;Gambia;Georgia;Germany;Ghana;Gibraltar;Greece;Greenland;Grenada;Guadeloupe;Guam;Guatemala;Guernsey;Guinea;Guinea-Bissau;Guyana;Haiti;Heard and McDonald Islands;Holy See (City Vatican State);Honduras;Hong Kong;Hungary;Iceland;India;Indonesia;Ireland;Isle of Man;Israel;Italy;Jamaica;Japan;Jersey;Jordan;Kazakhstan;Kenya;Kiribati;Korea, Republic of;Kuwait;Kyrgyzstan;Lao People's Democratic Republic;Latvia;Lebanon;Lesotho;Liberia;Libyan Arab Jamahiriya;Liechtenstein;Lithuania;Luxembourg;Macau;Macedonia, Former Yugoslav Republic;Madagascar;Malawi;Malaysia;Maldives;Mali;Malta;Marshall Islands;Martinique;Mauritania;Mauritius;Mayotte;Mexico;Micronesia, Federal State of;Moldova, Republic of;Monaco;Mongolia;Montserrat;Morocco;Mozambique;Namibia;Nauru;Nepal;Netherlands;Netherlands Antilles;New Caledonia;New Zealand;Nicaragua;Niger;Nigeria;Niue;Norfolk Islands;Northern Mariana Islands;Norway;Not Determined;Oman;Pakistan;Palau;Panama;Papua New Guinea;Paraguay;Peru;Philippines;Pitcairn Island;Poland;Portugal;Puerto Rico;Qatar;Reunion Island;Romania;Russian Federation;Rwanda;Saint Kitts and Nevis;Saint Lucia;Saint Vincent and the Grenadines;San Marino;Sao Tome and Principe;Saudi Arabia;Senegal;Seychelles;Sierra Leone;Singapore;Slovak Republic;Slovenia;Solomon Islands;Somalia;South Africa;Spain;Sri Lanka;St Pierre and Miquelon;St. Helena;Suriname;Svalbard and Jan Mayen Islands;Swaziland;Sweden;Switzerland;Taiwan;Tajikistan;Tanzania;Thailand;Togo;Tokelau;Tonga;Trinidad and Tobago;Tunisia;Turkey;Turkmenistan;Turks and Caicos Islands;Tuvalu;US Minor Outlying Islands;Uganda;Ukraine;United Arab Emirates;United Kingdom;Uruguay;Uzbekistan;Vanuatu;Venezuela;Vietnam;Virgin Island (British);Virgin Islands (USA);Wallis and Futuna Islands;Western Sahara;Western Samoa;Yemen;Yugoslavia;Zambia;Zimbabwe

MQ_REG_STATUS=\ub4f1\ub85d \uc0c1\ud0dc:
MQ_REG_NEW_ACCT=\uc0c8 Oracle \uc628\ub77c\uc778 \uacc4\uc815\uc5d0 \ub4f1\ub85d\ub41c \uc81c\ud488:
MQ_REG_EXISTING_ACCT=\uae30\uc874 Oracle \uc628\ub77c\uc778 \uacc4\uc815\uc5d0 \ub4f1\ub85d\ub41c \uc81c\ud488:
MQ_REG_SUCCESS=\uc131\uacf5
MQ_REG_FAILED=\uc2e4\ud328
MQ_REG_SKIPPED=\uac74\ub108\ub700
MQ_ACCT_REG_SUCCESSFUL=\uc0c8 \uacc4\uc815 \ub9cc\ub4e4\uae30 \ubc0f \uc81c\ud488 \ub4f1\ub85d\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
MQ_PROD_REG_SUCCESSFUL=\uc81c\ud488 \ub4f1\ub85d\uc5d0 \uc131\uacf5\ud588\uc2b5\ub2c8\ub2e4.
MQ_MSG_DIALOG_TITLE=\uba54\uc2dc\uc9c0 \ub300\uae30\uc5f4 \uc124\uce58
MQ_REG_ERROR_NO_INSTALL_FOUND=\uba54\uc2dc\uc9c0 \ub300\uae30\uc5f4 \uc124\uce58\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\ub4f1\ub85d\ud558\uae30 \uc804\uc5d0 \uba54\uc2dc\uc9c0 \ub300\uae30\uc5f4 \uc124\uce58\ub97c \uc131\uacf5\uc801\uc73c\ub85c \uc644\ub8cc\ud574\uc57c \ud569\ub2c8\ub2e4.\n\uc774\uc804 \ud654\uba74\uc73c\ub85c \ub3cc\uc544\uac00\ub294 \uc911\uc785\ub2c8\ub2e4.
MQ_NO_INSTALL_FOUND=\uba54\uc2dc\uc9c0 \ub300\uae30\uc5f4 \uc124\uce58\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ub4f1\ub85d\ud558\uae30 \uc804\uc5d0 \uba54\uc2dc\uc9c0 \ub300\uae30\uc5f4 \uc124\uce58\ub97c \uc131\uacf5\uc801\uc73c\ub85c \uc644\ub8cc\ud574\uc57c \ud569\ub2c8\ub2e4.

$MQ_USE_PROXY=\uc778\ud130\ub137 \ud504\ub85d\uc2dc \uc0ac\uc6a9
$MQ_PROXY_HOST=\ud504\ub85d\uc2dc \ud638\uc2a4\ud2b8
$MQ_PROXY_PORT=\ud504\ub85d\uc2dc \ud3ec\ud2b8

MQ_CREATE_ACCT_REG_MQ=\uacc4\uc815 \ub9cc\ub4e4\uae30 \ubc0f Message Queue \ub4f1\ub85d
MQ_CREATE_ACCT_REG_MQ_ERROR_DIALOG_HEADER=Oracle \uc628\ub77c\uc778 \uacc4\uc815 \ub9cc\ub4e4\uae30 \ubc0f \uc81c\ud488 \ub4f1\ub85d
MQ_REG_MQ=Message Queue\ub97c \ub4f1\ub85d\ud558\ub294 \uc911
MQ_REG_MQ_ERROR_DIALOG_HEADER=\uc81c\ud488 \ub4f1\ub85d
MQ_SKIPPING_REG=\uc81c\ud488 \ub4f1\ub85d\uc744 \uac74\ub108\ub6f0\ub294 \uc911
MQ_REG_ERROR_UNKNOWN_HOST=\uc81c\ud488 \ub4f1\ub85d \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.\nUnknownHostException: {0}\n\n\uc778\ud130\ub137 \uc5f0\uacb0\uc744 \ud655\uc778\ud558\uace0 "\ub4f1\ub85d \uae30\ubcf8 \uc124\uc815" \ud654\uba74\uc5d0\uc11c\n \uc778\ud130\ub137 \ud504\ub85d\uc2dc \ud638\uc2a4\ud2b8 \ubc0f \ud3ec\ud2b8\uc5d0 \ub300\ud574 \uc785\ub825\ud55c \uac12\uc744\n\ud655\uc778\ud558\uc2ed\uc2dc\uc624.\n\n\ub4f1\ub85d\uc744 \uac74\ub108\ub6f0\ub824\uba74 "\ub4a4\ub85c" \ubc84\ud2bc\uc744 \ud074\ub9ad\ud558\uc5ec "\ub4f1\ub85d" \ud654\uba74\uc73c\ub85c\n\uc774\ub3d9\ud558\uace0 "\ub4f1\ub85d \uac74\ub108\ub6f0\uae30"\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
MQ_REG_ERROR=\uc81c\ud488 \ub4f1\ub85d \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.\n{0}\n\n\uc774\uc804 \ud654\uba74\uc5d0\uc11c \uc785\ub825\ud55c \uc815\ubcf4\uc5d0\uc11c \uac00\ub2a5\ud55c \uc624\ub958\ub97c \uc218\uc815\ud55c \ud6c4\uc5d0\n\ub2e4\uc2dc \uc2dc\ub3c4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.\n\n\ub4f1\ub85d\uc744 \uac74\ub108\ub6f0\ub824\uba74 "\ub4a4\ub85c" \ubc84\ud2bc\uc744 \ud074\ub9ad\ud558\uc5ec "\ub4f1\ub85d" \ud654\uba74\uc73c\ub85c\n\uc774\ub3d9\ud558\uace0 "\ub4f1\ub85d \uac74\ub108\ub6f0\uae30"\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
MQ_PASSWORDS_DO_NOT_MATCH=\uc785\ub825\ud55c \ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
INPUT_NOT_LATIN1=\uc785\ub825 \ub0b4\uc6a9\uc740 ISO-8859-1 \ubb38\uc790 \uc9d1\ud569\uc5d0 \uc815\uc758\ub41c \uc11c\uc720\ub7fd \ubb38\uc790\ub85c \uad6c\uc131\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.

#
# Needed to avoid seeing junk when error dialogs are shown referring 
# to the 2 textfields for username/password on the Register screen
#
$USER_NAME_LABEL=\uc0ac\uc6a9\uc790 \uc774\ub984
$USER_PASSWORD_LABEL=\uc0ac\uc6a9\uc790 \ube44\ubc00\ubc88\ud638
